Jump to content

MediaWiki:Vector-2022.css: Difference between revisions

From PlusEV Wiki Page
Created page with "Move search box to the right (Vector 2022): .mw-header { display: flex; align-items: center; } .mw-header .vector-search-box { margin-left: auto; }"
 
No edit summary
 
(4 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* Move search box to the right (Vector 2022) */
/* Hide Discussion (Talk) tab */
.mw-header {
#ca-talk {
   display: flex;
   display: none !important;
  align-items: center;
}
 
.mw-header .vector-search-box {
  margin-left: auto;
}
}

Latest revision as of 19:37, 28 December 2025

/* Hide Discussion (Talk) tab */
#ca-talk {
  display: none !important;
}